Subject: Re: bug#23966: 25.1.50; Frame resizing due to tool bar + Gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jul 2020 11:31:16 +0200

Stephen Berman <[email-masked]> writes:

> Moreover, I get these exact same results regardless of whether
> frame-resize-pixelwise it nil or t, which is different from two years
> ago, and also when I set gmm-tool-bar-style to 'gnome or
> gnus-summary-tool-bar to 'gnus-summary-tool-bar-gnome before evaluating
> the test code.

If you switch tool-bar-mode on before starting Gnus (well, before
loading anything else), do you get a proper tool bar in Gnus buffers?
In that case, I think we're seeing the same thing...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no